<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">

        <!--- Don't forget to link the stylesheet -->
        <link rel="stylesheet" href="stylesheet.css">
    </head>
    <body>
        <div id="header">
            <img id="logo" src="something/something.png" alt="Logo failed to load.">
            <!--- Navigation menus can either be unordered lists or solely regular <a>'s. Unordered lists allow us to latter make vertical menus for mobile devices easily-->
            <ul>
                <li><a href="google.com">Home</a></li>
                <li>About</li>
                <li>Contact</li>
                <li>Gallery</li>
            </ul>
        </div>
        
        <!---
        It is good habit to create a "content" div over the content you are coding. We sometimes have footers, headers, and navigation menus, and we
        want to keep them separate from the main content.
        -->
        <div id="content">
            <h1 class="main-header-title">Mueseum of Harrison the Gangsta</h1>
            <div class="greeting-body">
                <div class="greeting-blue-body">
                	<h1 class="body-title">Blue Box</h1>
                </div>
                <div class="greeting-red-body">
                	<h1 class="body-title">Red Box</h1>
                </div>
            </div>
        </div>
    </body>
    <style>
       
    </style>
</html>